# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pint/version'

Gem::Specification.new do |spec|
  spec.name          = "pint"
  spec.version       = Pint::VERSION
  spec.authors       = ["Andy Huynh"]
  spec.email         = ["andy4thehuynh@gmail.com"]
  spec.summary       = %q{ A Rack-based web framework. }
  spec.description   = %q{ A Rack-based web framework, with extra awesome. }
  spec.homepage      = "https://github.com/andy4thehuynh/pint"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "rack"

  spec.add_development_dependency "rack-test"
  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
