require_relative "test_helper"

class TestApp < Pint::Application; end

class PintAppTest < Test::Unit::TestCase
  include Rack::Test::Methods

  def app
    TestApp.new
  end

  def test_request
    get "/"

    assert last_response.ok?
    body = last_response.body
    assert body["Hello"]
  end

  def test_returns_content_type_html
    get "/"

    assert last_response.status, "200"
    assert last_response.headers["Content-Type"], "text/html"
  end
end
